/* DEFAULT HTML
   Grunddefinitionen aller Tags und RTE
----------------------------------------------------------------------------------------------------*/
html, body {
	min-height:100.2%;
}
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	color: #666;
	padding:0;
}
body.htmlarea-content-body{
	font-size: 0.625em!important;
	color: #333333;
}
* {
	margin: 0;
	padding: 0;

	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
/* TEXT
----------------------------------------------------------------------------------------------------*/
h1 {
	font-size: 1.6em;
	padding:0;
	line-height:1.5em;
	letter-spacing:0.02em;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom:0.5em;
}
#col_middle_16 h1 {
	margin-left:15.65em;
}
h2 {
	font-size: 1.4em;
	margin:0 0 1.3em 0;
	padding:0;
	text-transform: uppercase;
	font-weight: normal;
}
h3 {
	font-size: 1.3em;
	margin:0 0 1.3em 0;
	text-transform:uppercase;
	padding:0;
	font-weight: normal;
}
h4 {
	font-size: 1.2em;
	margin:0 0 0.5em 0;
	padding:0;
	font-weight: bold;
	color: #666666;
}
body.htmlarea-content-body p,
p {
	font-size: 1.2em;
	margin:0 0 1em 0;
	padding:0;
	line-height: 1.8em !important;
}
#col_right p{
	line-height: 1.3em !important;
}
body.htmlarea-content-body ol,
ol {
	list-style: decimal;
}
body.htmlarea-content-body ol li,
#col_middle_sub ol li,
#col_middle ol li{
	background: none;
	list-style: decimal;
	margin-left: 3.2em;
	padding: 0;
}
ul {
	list-style: disc;
	margin-bottom:1em;
}

li {
	font-size: 1.2em;
	margin-left: 1.5em;
	list-style:none;
}
body.htmlarea-content-body li li,
li li {
	font-size: 100%;
}
body.htmlarea-content-body li,
body.htmlarea-content-body p,
li,
p {
	line-height:1.8em;
}
body.htmlarea-content-body li,
#col_middle li,
#col_middle_sub li,
#col_right li {
	background:url(../img/icons/li.gif) no-repeat 0px 7px;
	padding-left: 1em;
	margin-bottom: 4px;
	margin-left: 0;
}
body.htmlarea-content-body ul li ul li,
#col_middle ul li ul li,
#col_middle_sub ul li ul li,
#col_right ul li ul li {
	background:url(../img/icons/bg_li_2.gif) no-repeat 0px 7px;
	padding-left: 1.5em;
	margin-bottom: 4px;
	margin-left: 0;
}
#col_right li {
	margin-left: 1em;
	background-position: 0 6px;
}
body.htmlarea-content-body ul ul,
#col_middle ul ul, 
#col_middle_sub ul ul,
#col_right ul ul {
	margin-top: 0.5em;
	margin-bottom: 0.7em;
}
#col_right p,
#col_left p  {
	font-size: 0.99em;
	margin-left:1em;
	margin-right:1em;
	margin-bottom:1em;
	margin-top:0.8em;
}
#col_left p {
	margin:0.8em 2em 1em;
}

#col_left .box p {
	margin: 0.8em 1em 1em;
}

#col_right li {
	font-size: 0.99em;
}

a {
	text-decoration: none;
	color:#666;
}
a:hover {
	text-decoration: underline;
	color:#000;
}
hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
	margin: 2em 0;
}
strong,b { font-weight: bold; color:#666666;}
em,i { font-style: italic; }
pre, code, cite, blockquote { font-family: "Courier New", Courier, monospace; }
del {
	color:#DF5045;
	text-decoration:line-through;
}
ins {
	color:#538F11;
	text-decoration:none;
}
acronym, abbr {
	padding-left: 18px;
	letter-spacing: .07em;
	cursor: help;
	border-bottom: 1px dashed #DFA306;
	background: url(../../img/icons/acronym.gif) left top no-repeat;
}
address, cite, blockquote {
	margin: 0 0 1.5em 0;
	border: 1px #cfcfcf solid;
	font-style: normal;
	width: 64.4em;
	line-height: 1.4em;
}

address{
	margin-bottom: 4em!important;
}

cite p, blockquote p {
	margin-bottom: 0;
	font-size: 105%;
}
address p, cite p, blockquote p {
	margin-bottom: 0;
}
pre, code {
	font-size: 105%;
	display: block;
	margin: 0 0 2em 3em;
}
sup {
	vertical-align: 0.4em;
}
sub {
	vertical-align: -0.4em;
}
/* diverse Abstände
----------------------------------------------------------------------------------------------------*/
pre,
table,
address,
fieldset {
	margin-bottom: 1em;
	border: none;
}
/* Tabellen
----------------------------------------------------------------------------------------------------*/
table {
	margin: 0 0 2em 1px;
	width: 99%;
	font-size: 100%;
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}
#col_middle_16 table {
	width:100%;
	margin-left:0;
}
table p {
	margin: 0;
}
thead {
	color: #666;
}
th {
	margin: 0;
	padding: 0.2em;
	border: 1px #CCC solid;
	border-left: none;
	border-top: none;
	border-collapse: collapse;
	border-spacing: 0;
	background: #F0F5F7;
}
td {
	margin: 0;
	padding: 0.2em;
	border: 1px #CCC solid;
	border-left: none;
	border-right: none;
	border-collapse: collapse;
	border-spacing: 0;
}
tfoot {
	color: #999;
	font-style: italic;
	font-size: 95%;
}
tfoot td {
	padding: 0.3em;
}
tr.tablecolor, td.tablecolor {
	background: #F0F5F7;
}
.align-justify{
	text-align: justify;
}
.align-left{
	text-align:left;
}
.align-right{
	text-align:right;
}
.align-center{
	text-align:center;
}
/* farbige Tabelle mit Rahmen */
table.farbig {
	margin:0 1px;
}
table.farbig td {
	border: none;
}
table.farbig th,
table.farbig td.tablecolor {
	border: 1px #CCC solid;
}
th.tablecolor,
table.farbig th.tablecolor {
	background:#AEAEAE;
}
table.farbig th {
	background:#D00F16;
	color:#fff;
	vertical-align:middle;
	height:45px;
}
table.farbig th h2 {
	font-weight:bold;
	margin-bottom:0;
}
table.farbig strong{
	color: #000;
}

table.abstand-td {
	border: 1px solid #ccc;
}
table.abstand-td td {
	padding: 0.5em;
	border: 1px solid #ccc;
}

/* RTE
----------------------------------------------------------------------------------------------------*/
span.hervorheben {
	font-weight:bold;
	color:#44a7dd;
}
p.ausrichtung-rechts {
	text-align:right;
}
p.ausrichtung-links {
	text-align:left;
}
p.ausrichtung-mittig {
	text-align:center;
}
p.nicht-umbrechen,
td.nicht-umbrechen {
	white-space: nowrap;
}
/*
a.internal-link-new-window,
a.internal-link-new-window:hover {
	padding-left: 18px;
	background: url(../img/icons/internal_link_new_window.gif) left top no-repeat;
}
a.external-link-new-window,
a.external-link-new-window:hover {
	padding-left: 18px;
	background: url(../img/icons/external_link_new_window.gif) left top no-repeat;
}
*/
/*Links für RTE  */
body.htmlarea-content-body a.internal-link {
	color: #d00f16 !important;
	padding-left: 18px;
	background: transparent url(../img/icons/internal_link.gif) no-repeat scroll -3px -1px;
	text-decoration: none!important;
}
body.htmlarea-content-body a.external-link {
	color: #d00f16 !important;
	padding-left: 18px;
	background: transparent url(../img/icons/external_link.gif) no-repeat scroll 0px 2px;
	text-decoration: none!important;
}
body.htmlarea-content-body a.download{
	color: #d00f16 !important;
	padding-left: 21px;
	background: transparent url(../img/icons/bg_download.gif) no-repeat scroll 0px 2px;
	text-decoration: none!important;
}
body.htmlarea-content-body a.mail{
	color: #d00f16 !important;
	padding-left: 21px;
	background: transparent url(../img/icons/mail.gif) no-repeat scroll 0px 2px;
	text-decoration: none!important;
}

/* Links für RTE ende */
a.internal-link,
a.internal-link:hover {
	color: #d00f16;
	padding-left: 18px;
	background: transparent url(../img/icons/internal_link.gif) no-repeat scroll 0px 1px;
	text-decoration: none;
}

a.internal-link:hover {
	text-decoration: underline;
}
a.external-link,
a.external-link:hover {
	color: #d00f16;
	padding-left: 18px;
	background: transparent url(../img/icons/external_link.gif) no-repeat 0px center;
}

a.download,
a.download:hover {
	color: #d00f16;
	padding-left: 21px;
	background: transparent url(../img/icons/bg_download.gif) no-repeat scroll 0px 2px;
}
#col_right a.download,
#col_right a.download:hover {
	background:transparent url(../img/icons/bg_download.gif) no-repeat scroll 0 2px;
	color:#666666;
	padding-left:21px;
}
#col_right a.internal-link{
	background:transparent url(../img/icons/internal_link.gif) no-repeat scroll 0 -1px;
	color:#D00F16;
	padding-left:18px;
	text-decoration:none;
}

#col_right a.internal-link:hover {
	background:transparent url(../img/icons/internal_link.gif) no-repeat scroll 0 -1px;
	color:#D00F16;
	padding-left:18px;
	text-decoration:underline;
}

a.mail,
a.mail:hover {
	color: #d00f16;
	padding-left: 21px;
	background: transparent url(../img/icons/mail.gif) no-repeat scroll 0px 2px !important;	
}

span.telefon {
	background: transparent url(../img/icons/telefon.gif) no-repeat  0 0;
	padding: 0 0 1px 21px;
	margin:0 0 2px !important;
}
span.fax {
	background: transparent url(../img/icons/fax.gif) no-repeat  0 0;
	padding: 0 0 1px 21px;
	margin:0 0 2px !important;
}
#col_right span.telefon,
#col_right span.fax {
	display:block;
}
#col_right .adr_num br {
	display:none;
}
p.adr_num a {
	color: #d00f16;
	padding-left: 21px;
	background: transparent url(../img/icons/internal_link.gif) no-repeat scroll 0px 2px;
}
p.adr_num {
	line-height:1.6em !important;
}
/* Links in linker und rechte Spalte */
#col_left a.internal-link,
#col_left a.internal-link:hover,
#col_right a.internal-link,
#col_right a.internal-link:hover {
	background: transparent url(../img/icons/internal_link.gif) no-repeat scroll 0px 0px;
	color: #666;
	display: block;
}
#col_left a.external-link,
#col_left a.external-link:hover,
#col_right a.external-link,
#col_right a.external-link:hover {
	color: #666;
	padding-left: 20px;
	background: transparent url(../img/icons/external_link.gif) no-repeat scroll 0px 2px;
	line-height: 1.4em;
}
#col_right a.mail,
#col_left a.mail {
	color: #666;
	padding-left: 21px;
	background: transparent url(../img/icons/mail.gif) no-repeat scroll 0px 0px!important;
}
.csc-linkToTop a{
	background:url(../img/bgs/bg_upBt.gif) no-repeat scroll left center transparent;
	font-size:0.9em;
	padding:0 0 0 16px;
}
/* Boxen mittlere Spalte
--------------------------------------------------------------------------------------------*/
#col_middle .box,
#col_middle_sub .box {
	border:1px solid #dbe7eb;
	padding:0;
	padding-left: 1em;
	margin-bottom:2em;
	position:relative;
}
#col_middle .box-mit-bild,
#col_middle_sub .box-mit-bild {
	border:1px solid #dbe7eb;
	padding:0;
	padding-left: 1em;
	margin-bottom:2em;
	position:relative;
}
/*abc-Liste
----------------------------------------------------------------------------------------------------*/

.abc-Liste{
list-style-type: lower-latin!important;
}
ol.abc-Liste li{
list-style-type: lower-latin!important;
list-style: lower-latin!important;
}

/* Tabelle Gruppenübersicht */
#col_middle_16 table {
	width:100%;
	margin-left:0;
	font-size: 75%;
	text-align:center;
}

#col_middle_100 table {
	width: 1024px;
	margin:0 auto;
	font-size: 75%;
	text-align:center;
}

#col_middle_100 table tr{
	height: 48px;
}


#col_middle_100 table td{
	width: 170px;
}


#col_middle_100 h1 {
margin:10px 0;
text-align:center;
}
/* horizontal accordion
----------------------------------------------------------------------------------------------------
#accordion {
	background:url(../img/bgs/bg_verlauf.png) repeat-x 0 0;
	height:100px;
	padding:10px 0 10px 20px;
	margin-bottom:20px;
	border:1px solid #ddd;

	overflow:hidden;
}

/* accordion header 
#accordion img {
	float:left;
	margin-right:10px;
	cursor:pointer;
	opacity:0.5;
	filter: alpha(opacity=50);
}

/* currently active header 
#accordion img.current {
	cursor:default;
	opacity:1;
	filter: alpha(opacity=100);
}

/* 
	accordion pane. should initially have zero width and display:none.
	the first pane should override these with inline style

#accordion div {
	width:0px;
	float:left;	
	display:none;		
	margin-right:10px;
}

/* content inside a pane should have fixed width 
#accordion div h3 {
	color:#444;
	margin:0 0 -10px 0;
	width:190px;
	font-size:15px;	
}
	
#accordion div p {	
	width:275px;
}
*/



